html
{
    background-color: #e2e2e2;
    margin: 0;
    padding: 0;
}

body
{
    background-color: #fff;
    border-top: solid 10px #000;
    color: #4f4f4f;
    font-size: 14px;
    font-family: "myriad-pro", Verdana, Helvetica, sans-serif; 
    margin: 0;
    padding: 0;
}

a
{
    color: #4f4f4f;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: underline;
}

a:link, a:visited, a:active, a:hover
{
    color: #4f4f4f;
}

a:hover
{
    background-color: transparent;
}

header, footer, hgroup, nav, section
{
    display: block;
}

mark
{
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}

.float-left
{
    float: left;
}

.float-right
{
    float: right;
}

.clear-fix:after
{
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3, h4, h5, h6
{
    color: #000;
    margin-bottom: 0;
    padding-bottom: 0;
}

h1
{
    color: #4f4f4f;
    font-size: 30px;
    font-weight: bold;
    margin:0;
}

h2
{
    color: #7bc143;
    font-size: 26px;
    font-weight: normal;
    margin-top: 0;
}

h3
{
    color: #80807e;
    font-size: 22px;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

h5 a:link, h5 a:visited, h5 a:active
{
    padding: 0;
    text-decoration: none;
}

.userinfo
{
    font-size: 10px;
    font-weight: bold;
    text-align: right;
    width: 100%;
}
/* main layout
----------------------------------------------------------*/
.content-wrapper
{
    margin: 0 auto;
    max-width: 100%;
}

.main-content
{
    padding-left: 10px;
    padding-right: 10px;
}

.featured + .main-content
{
    background: url("../Content/Images/heroAccent.png") no-repeat;
}
.debuginfo
{
    border: 1px solid red;
}

input[data-val-required]
{
    background-color: #FFFFCC;
}

input[readonly="true"]
{
    background-color:#EEEEEE;
}

input[readonly="readonly"]
{
    background-color:#EEEEEE;
}
input[readonly=""]
{
    background-color:#EEEEEE;
}

/* Generic pane rules */
body
{
    margin: 0;
}
.row, .col
{
    overflow: hidden;
    position: absolute;
    z-index: 1;
}
.row
{
    left: 0;
    right: 0;
}
.col
{
    top: 0;
    bottom: 0;
}
.scroll-x
{
    overflow-x: auto;
}
.scroll-y
{
    overflow-y: auto;
}
.header.row
{
    height: 100px;
    top: 0;
    background: url("../Content/Images/log-bg.png") repeat-x;
    overflow: visible;
    z-index: 2;
    padding-left:25px;
    padding-right:25px;
    background-color: white;
}
.body.row
{
    top: 100px;
    bottom: 50px;
    background: url("../Content/Images/main-bg.png") repeat-x;
    background-color: #ffffff;
    padding-top: 25px;
    padding-left:25px;
    padding-right:25px;
}
.footer.row
{
    bottom: 0;
    border-top: 1px solid #fff;
    background-color: #4f4f4f;
    padding: 0.7em 1em;
    color: #ffffff;
    padding-left:25px;
    padding-right:25px;
}
nav
{
    margin-left: 5%;
    z-index: 1000;
    padding-top: 20px;
    position: relative;
}

h1#title
{
    margin: 0;
    padding: 0;
}

h1#title a
{
    color: #222771;
    text-decoration: none;
    padding: 0;
    margin: 0;
    display: block;
    height: 40px;
    position: relative;
    width: 262px;
}
h1#title span
{
    background: url("https://isoh.mzp.cz/VISOH/Content/Images/logo-mzp.png") no-repeat scroll left top transparent;
    cursor: pointer;
    display: block;
    height: 40px;
    left: 0;
    position: absolute;
    top: 0;
    width: 262px;
}

.olControlLayerSwitcher
{
    background-color: transparent;
    color: white;
    font-weight: bold;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-top: 3px;
    position: absolute;
    right: 0;
    top: 42px;
    width: 20em;
}

div.olMap
{
    /*border: 5px solid #052D59;*/
}
.olControlLayerSwitcher label
{
    display: inline;
    padding-left: 10px;
}

.olControlLayerSwitcher .layersDiv
{
    background-color: #8EBC00 !important;
    color: #000;
}
/* login
----------------------------------------------------------*/
td.loginheader
{
    text-align: left;
    padding-bottom: 1em;
}
table.login td{padding: 0px 20px 0px 20px;}
table.login
{
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    background: #f3f3f3;
    width: 400px;
    border: 1px solid #fff;
    padding: 10px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    
}
table.login input[type="submit"]
{
    font-weight: 300;
	font-size: 18px;
	color: #fff;
	padding: 15px;
	background: #3C6084;
	border: 1px solid #2A435B;
	cursor: pointer;
	
	-moz-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	-webkit-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);

    }
table.login input[type="submit"]:hover {
	background: #8EBC00;
	border: 1px solid rgba(256,256,256,0.75);
	
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
}


td.username input, td.password input {display: block; width: 90%; }
td.username input:hover, td.password input:hover {
	background: #dfe9ec;
	color: #414848;
	
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
}



td.loginfooter
{
    text-align: center;
    background: #d4dedf;
    border-top: 1px solid #fff;
    -moz-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
    -webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
} 



/* page elements
----------------------------------------------------------*/
/* featured */
.featured
{
    background-color: #fff;
}

.featured .content-wrapper
{
    background-color: #7ac0da;
    background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
    background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
    background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
    background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
    color: #3e5667;
    padding: 20px 40px 30px 40px;
}

.featured hgroup.title h1, .featured hgroup.title h2
{
    color: #fff;
}

.featured p
{
}

/* page titles */
hgroup.title
{
    margin-bottom: 10px;
}

hgroup.title h1, hgroup.title h2
{
    display: inline;
}

hgroup.title h2
{
    font-weight: normal;
    margin-left: 3px;
}

/* features */
section.feature
{
    width: 300px;
    float: left;
    padding: 10px;
}

/* ordered list */
ol.round
{
    list-style-type: none;
    padding-left: 0;
}

ol.round li
{
    margin: 25px 0;
    padding-left: 45px;
}


/* content */
article
{
    float: left;
    width: 70%;
}

aside
{
    float: right;
    width: 25%;
}

aside ul
{
    list-style: none;
    padding: 0;
}

aside ul li
{
    background: url("../Content/Images/bullet.png") no-repeat 0 50%;
    padding: 2px 0 2px 20px;
}

.label
{
    font-weight: 700;
}

/* login page */
 

table.login .validation-error
{
    display: block;
    margin-left: 15px;
}

table.login .validation-summary-errors ul
{
    margin: 0;
    padding: 0;
}

table.login .validation-summary-errors li
{
    display: inline;
    list-style: none;
    margin: 0;
}
  

/* contact */
.contact h3
{
}

.contact p
{
    margin: 5px 0 0 10px;
}

.contact iframe
{
    border: 1px solid #333;
    margin: 5px 0 0 10px;
}

/* forms */
fieldset
{
    border: none;
    margin: 0;
    padding: 0;
}

fieldset legend
{
    display: none;
}

fieldset ol
{
    padding: 0;
    list-style: none;
}

fieldset ol li
{
    padding-bottom: 5px;
}

label
{
    display: block;
    font-weight: 600;
    text-align: left;
}

label.checkbox
{
    display: inline;
}

input, textarea, .k-input
{
    border: 1px solid #e2e2e2;
    background: #fff;
    color: #333;
    margin: 5px 0 6px 0;
    padding: 5px;
}

textarea
{
    width: 500px;
}

input:focus, textarea:focus, .k-dropdown:focus
{
    border: 1px solid #7ac0da !important; 
}

input[type="checkbox"]
{
    background: transparent;
    border: inherit;
    width: auto;
}

input[type="submit"], input[type="button"], button
{
    background-color: #d3dce0;
    border: 1px solid #787878;
    cursor: pointer;
    font-weight: 600;
    padding: 7px;
    margin-right: 8px;
    width: auto;
}

td input[type="submit"], td input[type="button"], td button
{
    padding: 4px;
    margin-right: 4px;
}

/* info and errors */
.message-info
{
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-error
{
    clear: both;
    color: #e80c4d;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success
{
    color: #7ac0da;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.error
{
    color: #e80c4d;
}

/* styles for validation helpers */
.field-validation-error
{
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid
{
    display: none;
}

input.input-validation-error
{
    border: 1px solid #e80c4d;
}

input[type="checkbox"].input-validation-error
{
    border: 0 none;
}

.validation-summary-errors
{
    color: #e80c4d;
    font-weight: bold;
}

.validation-summary-valid
{
    display: none;
}


/* tables
----------------------------------------------------------*/
table
{
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 0.75em;
    border: 0 none;
}

th
{
    text-align: left;
    border: none 0px;
    padding-left: 0;
}

th a
{
    display: block;
    position: relative;
}

th a:link, th a:visited, th a:active, th a:hover
{
    color: #333;
    font-weight: 600;
    text-decoration: none;
    padding: 0;
}

th a:hover
{
    color: #000;
}

th.asc a, th.desc a
{
    margin-right: .75em;
}

th.asc a:after, th.desc a:after
{
    display: block;
    position: absolute;
    right: 0em;
    top: 0;
}

th.asc a:after
{
    content: '▲';
}

th.desc a:after
{
    content: '▼';
}

td
{
    padding: 0;
    border: 0 none;
}

tr.pager td
{
    padding: 0 0.25em 0 0;
}


/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 850px)
{

    /* header
        ----------------------------------------------------------*/
    header .float-left, header .float-right
    {
        float: none;
    }

    /* logo */
    header .site-title
    {
        margin: 10px;
        text-align: center;
    }

    /* login */
    #login
    {
        margin: 0 0 12px;
        text-align: center;
    }

    #login ul
    {
        margin: 5px 0;
        padding: 0;
    }

    #login li
    {
        display: inline;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    #login a
    {
        background: none;
        color: #999;
        font-weight: 600;
        margin: 2px;
        padding: 0;
    }

    #login a:hover
    {
        color: #333;
    }

    /* menu */
    nav
    {
        margin-bottom: 5px;
    }

    ul#menu
    {
        margin: 0;
        padding: 0;
        text-align: center;
    }

    ul#menu li
    {
        margin: 0;
        padding: 0;
    }


    /* main layout
        ----------------------------------------------------------*/
    .main-content, .featured + .main-content
    {
        background-position: 10px 0;
    }

    .content-wrapper
    {
        padding-right: 10px;
        padding-left: 10px;
    }

    .featured .content-wrapper
    {
        padding: 10px;
    }

    /* page content */
    article, aside
    {
        float: none;
        width: 100%;
    }

    /* ordered list */
    ol.round
    {
        list-style-type: none;
        padding-left: 0;
    }

    ol.round li
    {
        padding-left: 10px;
        margin: 25px 0;
    }

    ol.round li.zero, ol.round li.one, ol.round li.two, ol.round li.three, ol.round li.four, ol.round li.five, ol.round li.six, ol.round li.seven, ol.round li.eight, ol.round li.nine
    {
        background: none;
    }

    /* features */
    section.feature
    {
        float: none;
        padding: 10px;
        width: auto;
    }

    section.feature img
    {
        color: #999;
        content: attr(alt);
        font-weight: 600;
    }

    /* forms */
    input
    {
        width: 90%;
    }

    /* login page */
    #loginForm
    {
        border-right: none;
        float: none;
        width: auto;
    }

    #loginForm .validation-error
    {
        display: block;
        margin-left: 15px;
    }

    #socialLoginForm
    {
        margin-left: 0;
        float: none;
        width: auto;
    }


    /* footer
        ----------------------------------------------------------*/
    footer .float-left, footer .float-right
    {
        float: none;
    }

    footer
    {
        text-align: center;
        height: auto;
        padding: 10px 0;
    }

    footer p
    {
        margin: 0;
    }
}

/*----------------uprava kendo css----------------*/
.editor-label
{
    padding-right: 3% !important;
    text-align: right !important;
    width: 30% !important;
}

.editor-field
{
    width: 60% !important;
    text-align: left !important;
}

.k-edit-form-container
{
    width: 100% !important;
    text-align: center !important;
}

.k-edit-buttons
{
    text-align: center !important;
}

/*----------------uprava kendo css----------------*/
.btnChecked
{
    background-color:Aqua;
}

th a.k-state-active
{
    background-color: red;
}

.k-i-rozcestnik { 
    background-position: -112px -288px;
}

.k-toolbar {
   line-height: 35px;
   font-weight: bold;
   padding:1px 0 1px 1px;
   color:#7ea700;
}

.nazev-stranky {
  display: block;
  color: white;
  background-color: #467a26;
  padding: 5px 5px 5px;
  font-weight: bold;
}

.k-button {
/*    background-color: #EEEEFF !important;*/
}

.filterInfo {
    font-style:italic;
    padding-top: 1em;
}

.labelfocus{
    background-color: #FEFEF0;
    color: #CC5E0A;
}

.img_fast
{
    background-image: url("../Content/Images/fast.png");
    display:inline-block;
    width:16px;
    height:16px;
}

.img_slow
{
    background-image: url("../Content/Images/slow.png");
    display:inline-block;
    width:16px;
    height:16px;
}

.detail-label
{
    float:left;
    position:absolute;
    text-align:right;
    width:150px;
    font-weight:bold;
}

.detail-data
{
    margin-left:150px;
    text-align:left;
    padding-left:1em;
}

.detail-row
{
/*    border: 1px solid #dadada;*/
    margin-bottom: 0.5em;
}

.k-grid table {
    table-layout: fixed;
}

.k-grid-header .k-header {
    overflow: visible;
    word-break: break-all;
    white-space: normal;
}

.k-grid td{
    word-break: break-all;
    white-space: normal;
}

.logo-isoh
{
    background: url("../Content/Images/isoh.png") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 50px;
    width: 113px;
}

.toolbar-text
{
    background-color: inherit !important;
    border-style:none;
    pointer-events: none;
    cursor: default;
    color: #787878;
}

.export-grid
{
  float: right;
  position: relative;
  top: 3px;
}

.thfiltrovano
{
  float: right;
  position: relative;
  top: 3px;
}

.k-grid tbody .k-button
{
    min-width:25px;
    padding-right:0px;
}

.k-grid-add
{
    min-width:25px;
    padding-right:0px;
}

.ini-toolbar-element
{
    padding-right:0.5em;
}

.k-i-lov
{
    background-position: -32px -144px;
}
.k-grid-filter:hover .k-i-lov
{
    background-position: -32px -144px !important;
}
.k-i-vykricnik
{
    background-position: -160px -240px;
}
.k-grid-filter:hover .k-i-vykricnik
{
    background-position: -160px -240px !important;
}

.k-numerictextbox .k-formatted-value
{
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}

input, textarea
{
    border-width: 1px; 
}
.k-dropdown
{
    border: 1px solid transparent; 
}

.ini-toolbar-element .ini-toolbar-menu
{
    height: 25px;
    margin-bottom: 2px;
    border-right-width:0px;
}

.ini-toolbar-element .k-link
{
    padding-top: 4px !important;
}

.ini-toolbar-element .ini-toolbar-menu .k-first
{
    height:25px;
}

.k-icon
{
    margin-bottom: 2px;
}

.k-button-icon
{
    margin-bottom: 2px !important;
}

.k-button-icontext
{
    margin-bottom: 2px !important;
}

.k-grid-header .k-filterable .k-link {
    padding-right: 1.5em;
    color: #7ea700;
}

.wait-gif
{
    height:70px;
    width:70px;
    background-image:url("Images/wait.gif");
    background-repeat:no-repeat;
}

.outofbounds {
	/* fix loading gif not being displayed in IE when navigating back */
	position: absolute;
	top: -100px;
}

.k-treeview input {
    margin: 0;
}
.k-treeview .k-checkbox {
  vertical-align: sub;
}

.k-loading-mask
{
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:2;
}

.k-loading-color {
    opacity: 0.5;
}

.k-loading-image {
    background-image: url('Images/wait.gif');
}

.ini-chybove-hlaseni-div
{
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 2000;
  background-color: white;
  padding: 1em;
  border: 1px solid red;
}

/*hlavni menu aplikace*/
#organizer
{
  font-size:15px;
}
#organizer .k-panel>li.k-item {
  background-color: #cee5b8;
}
#organizer .k-panelbar>li.k-item
{
  background-color: #f0f0f0;
}
#organizer .k-item {
  border-color: #ffffff;
}
#organizer .k-header
{
  border-color: #ffffff;
  background-color: transparent;
}
#organizer .k-state-selected
{
    color: #ffffff !important;
    background-color: #467a26 !important;
}
#organizer .k-panelbar>li.k-item.zelena
{
  background-color: #cee5b8;
}
#organizer li.k-item.zelena>.k-link
{
  padding-left:2em;
  border-bottom:1px solid white;
}
#organizer .k-state-hover
{
  background-color: #467a26;
  background-image: inherit;
  color: #ffffff !important;
}

#organizer .k-link
{
    line-height:1.5em;
    padding-top:5px;
    padding-bottom:5px;
    color: #4f4f4f;
}
/*hlavni menu aplikace*/

.k-grid
{
  margin-bottom: 10px;
  color: #333;
}

.k-grid-toolbar .k-button-icontext
{
    color: #7ea700;
}

.k-grid-toolbar .k-button-icontext:hover
{
    color: White;
}

label, input
{
    font-size: inherit;
}

.k-button
{
/*    font-size: 9pt;*/
}
.k-grid tbody .k-button
{
    height:25px;
}
.k-grid td
{
    padding: 0.2em 0.6em;
}

#btnSkryjZobrazMenu
{
    position: absolute;
    left: -23px;
    top: 48px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    /* transform: rotate(-90deg); */
}

#menu-export
{
    float: right;
    top: 3px;
    position: relative;
    height: 27px;
    margin-right: 3px;
}

.k-filter
{
    background-image: url("../Content/Images/icons.png");
    background-position: -6px -17px;
}
.k-button:hover .k-filter, .k-state-hover .k-filter
{
    background-position: -39px -17px;
}

.k-i-search
{
    background-image: url("../Content/Images/icons.png");
    background-position: -6px -17px;
}
.k-button:hover .k-i-search, .k-state-hover .k-i-search
{
    background-position: -39px -17px;
}

.k-delete
{
    background-image: url("../Content/Images/icons.png");
    background-position: -6px -1px;
}
.k-button:hover .k-delete, .k-state-hover .k-delete
{
    background-position: -39px -1px;
}

.k-i-lov
{
    background-image: url("../Content/Images/icons.png");
    background-position: -6px -129px;
}
.k-button:hover .k-i-lov, .k-state-hover .k-i-lov
{
    background-position: -39px -129px;
}

.k-i-mapa
{
    background-image: url("../Content/Images/icons.png");
    background-position: -6px -49px;
}
.k-button:hover .k-i-mapa, .k-state-hover .k-i-mapa
{
    background-position: -39px -49px;
}

.k-x-detail
{
    background-image: url("../Content/Images/icons.png");
    background-position: -6px -112px;
}
.k-button:hover .k-x-detail, .k-state-hover .k-x-detail
{
    background-position: -39px -112px;
}

.k-x-hist1
{
    background-image: url("../Content/Images/icons.png");
    background-position: -6px -81px;
}
.k-button:hover .k-x-hist1, .k-state-hover .k-x-hist1
{
    background-position: -39px -81px;
}

.k-x-hist2
{
    background-image: url("../Content/Images/icons.png");
    background-position: -6px -97px;
}
.k-button:hover .k-x-hist2, .k-state-hover .k-x-hist2
{
    background-position: -39px -97px;
}

.k-i-calendar
{
    background-image: url("../Content/Images/icons.png");
    background-position: -6px -65px;
}
.k-button:hover .k-i-calendar, .k-state-hover .k-i-calendar
{
    background-position: -39px -65px;
}

.k-i-nic
{
    background-image: url("../Content/Images/icons.png");
    background-position: -23px -65px;
}

.k-x-down
{
    background-image: url("../Content/Images/icons.png");
    background-position: -6px -33px;
}
.k-button:hover .k-x-down, .k-state-hover .k-x-down
{
    background-position: -39px -33px;
}

.k-i-maximize
{
    background-image: url("../Content/Images/icons.png");
    background-position: -6px -145px;
}
.k-button:hover .k-i-maximize, .k-state-hover .k-i-maximize
{
    background-position: -39px -145px !important;
}

.k-i-restore
{
    background-image: url("../Content/Images/icons.png");
    background-position: -6px -145px;
}
.k-button:hover .k-i-restore, .k-state-hover .k-i-restore
{
    background-position: -39px -145px !important;
}

.k-i-close
{
    background-image: url("../Content/Images/icons.png");
    background-position: -6px -161px;
}
.k-button:hover .k-i-close, .k-state-hover .k-i-close
{
    background-position: -39px -161px !important;
}

.k-update
{
    background-image: url("../Content/Images/icons.png");
    background-position: -6px -177px;
}
.k-button:hover .k-update, .k-state-hover .k-update
{
    background-position: -39px -177px;
}

.k-cancel
{
    background-image: url("../Content/Images/icons.png");
    background-position: -6px -193px;
}
.k-button:hover .k-cancel, .k-state-hover .k-cancel
{
    background-position: -39px -193px;
}

.k-povolene-odpady
{
    background-image: url("../Content/Images/icons.png");
    background-position: -6px -225px;
}
.k-button:hover .k-povolene-odpady, .k-state-hover .k-povolene-odpady
{
    background-position: -39px -225px;
}

.test-prostredi-logo {
	position: absolute;
	left: 0px;
	top: 50px;
	background-color: #E13E3E;
	color: white;
	width: 77px;
	padding: 3px;
	font-family: arial black;
}

.k-pdf
{
	background-image: url("../Content/Images/icons2.png");
	background-position: -7px -1px;
}
.k-button:hover .k-pdf, .k-state-hover .k-pdf
{
	background-position: -40px -1px;
}

.col-center {
	text-align: center;
}

#GridVysledky .k-grid-header .k-filterable .k-link {
	/* allows smaller column width */
	padding-right: 0;
}
.hide {
	display: none;
}

.k-add
{
    background-image: url("../Content/Images/icons.png");
    background-position: -6px -241px;
}
.k-button:hover .k-add
{
    background-position: -39px -241px;
}

td[role="gridcell"]{
    cursor: default;
}

.k-grid-filter{
    cursor: pointer;
}